## alternc-slavedns 0.9.3.1

=== debian/changelog ===
alternc-slavedns (0.9.3.1) stable; urgency=low

  * add the -f flag (lunar)
  * add lines to slavedns.conf only if necessary and don't remove it (lunar)
  * arch: all
  * bunch of other fixes
  * take over maintainership

 -- Antoine Beaupré <antoine@koumbit.org>  Fri, 27 Jan 2006 14:18:32 -0500

alternc-slavedns (0.9.3) testing; urgency=low

  * Increased compatibility with debian sarge policy.
  * Uses po-debconf (first test for other alternc packages)

 -- Benjamin Sonntag <benjamin@alternc.org>  Tue, 5 Apr 2005 13:50:00 +0200

alternc-slavedns (0.9.2-20041105) unstable; urgency=low

  * Bug in slavedns.conf (HOST => MASTERIP)

 -- Benjamin Sonntag <benjamin@alternc.org>  Tue, 27 Aug 2004 18:12:26 +0200

alternc-slavedns (0.9.2-20040827) unstable; urgency=low

  * Upstream update.

 -- Benjamin Sonntag <benjamin@alternc.org>  Tue, 27 Aug 2004 18:12:26 +0200

alternc-slavedns (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Benjamin Sonntag <benjamin@alternc.org>  Tue, 2 Jun 2004 19:31:26 +0200



	
