=== debian/control ===
Source: alternc-slavedns
Section: admin
Priority: optional
Maintainer: Antoine Beaupré <antoine@koumbit.org>
Build-Depends-Indep: debhelper (>= 4.1.16), po-debconf
Standards-Version: 3.6.2.2

Package: alternc-slavedns
Architecture: all
Depends: debconf (>= 0.5.00), bind | bind9, wget | wget-ssl, cron
Description: Synchronize slave dns servers from an AlternC hosting system
 This package automatically configures your server to grab list of domains
 from a remote AlternC-managed server.
 .
 For more information, see http://www.alternc.org/
Description-fr: Synchronisation de serveurs DNS sous AlternC
 Ce paquet configure votre serveur dns pour synchroniser la liste des 
 domaines d'un serveur dns secondaire depuis un primaire gÃ©rÃ© sous AlternC.
 .
 Plus d'information sur http://www.alternc.org/
